@charset "UTF-8";
/* CSS Document */

.faq_nav {
	width: 980px;
	margin: 0 auto;
}
.faq_nav ul {
	list-style: none;
	padding: 0;
}
.faq_nav ul li a {
	display: block;
	width: 31.3%;
	float: left;
	margin: 0 1% 20px;
	text-align: center;
	background-color: #EEEEEE;
	border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	text-decoration: none;
	color: #333333;
	font-size: 18px;
	font-weight: bold;
	padding: 10px 0;
}
.faq_content {
	width: 960px;
	margin: 0 auto;
}
.faq_block {
	padding-top: 40px;
}
.faq_block_title {
	color: #333333;
	font-size: 24px;
}
dl.faq_block_content {
	width: 100%;
	background-color: #EEEEEE;
	border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	margin: 20px 0;
}
.faq_block_content dt {
    display: block;
    cursor: pointer;
	margin-bottom: 20px;
	font-size: 16px;
	color: #1ebfb9;
	font-weight: bold;
	padding: 20px 30px;
	margin: 0;
}
.faq_block_content dd {
    display: none;
	color: #333333;
	padding: 0 30px 20px;
	margin: 0;
	font-size: 14px;
	line-height: 1.8;
}
.faq_block_content dd img {
	max-width: 100%;
	height: auto;
}
.faq_arrow {
	position: relative;
	display: inline-block;
	padding: 0;
	color: #000;
	vertical-align: middle;
}
.faq_arrow::before,
.faq_arrow::after {
	position: absolute;
	top: 0;
	bottom: 0;
	right: 0;
	margin: auto;
	content: "";
	vertical-align: middle;
}
.arrow_down::before {
	top: -6px;
	right: 26px;
	width: 8px;
	height: 8px;
	border-top: 3px solid #1ebfb9;
	border-right: 3px solid #1ebfb9;
	-webkit-transform: rotate(135deg);
	transform: rotate(135deg);
}

@media screen and (max-width:1179px){
	.faq_nav {
		width: 94%;
	}
	.faq_nav ul li a {
		width: 48%;
		font-size: 10px;
		margin: 0 1% 10px;
	}
	.faq_content {
		width: 92%;
	}
	.faq_block {
		padding-top: 10px;
	}
	.faq_block_title {
		font-size: 14px;
	}
	dl.faq_block_content {
		margin: 15px 0;
	}
	.faq_block_content dt {
		font-size: 12px;
		padding: 6px 20px 10px 16px;
	}
	.faq_block_content dd {
		font-size: 11px;
		padding: 0 10px 10px;
	}
	.arrow_down::before {
		top: -3px;
		right: 12px;
		width: 4px;
		height: 4px;
		border-top: 2px solid #1ebfb9;
		border-right: 2px solid #1ebfb9;
	}
}